pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39053: databases/rrdtool requires msgfmt

The following reply was made to PR pkg/39053; it has been noted by GNATS.

From: Hasso Tepper <>
Subject: Re: pkg/39053: databases/rrdtool requires msgfmt
Date: Fri, 27 Jun 2008 21:35:29 +0300

 Joerg Sonnenberger wrote:
 > I am asking as it looks like it is using an internal version.
 > It certainly shouldn't require msgfmt as it doesn't install any
 > translation catalogs.
 Well. The fact is that USE_TOOLS += intltool didn't make any difference.
 And I think that requirement for GNU gettext tools comes from autoconf 
 (aclocal) magic at all (/usr/pkg/share/aclocal/intltool.m4).
 Hasso Tepper

Home | Main Index | Thread Index | Old Index